/*X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1400px) {
    .cstm_ceva {padding-left: 75px !important;}
    #investgs [class^="imghvr-"] figcaption {
    font-size: 17px;
    }

}   /*end 1400*/

/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1200px) {

    .wrap_txt_lab .wrap_lnk {width:160px;}
    .one_clin_wrap,
    .one_invest {
    flex: 0 0 auto;
    width: 33.33333333%;
    }
    .li_offer {width: 50% !important; margin-bottom: 50px !important;}

}   /*end 1200*/

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 992px) {
    .txt_lab {font-size: 15px !important;line-height:17px !important;}
    .wrap_onedomain {
    margin-bottom: 0;
    padding-left: 25px;
    padding-right: 25px;
    }
    .title_funct {
    width: auto;
    position: static;
    background-color: rgba(143, 220, 0, 1.0);
    text-align: center;
    font-size: 18px;
    padding: 12px 25px;
    }
    .investis .ul_domenii {margin-bottom: 20px;}
    .li_offer {width: 100% !important;}
    .one_clin_wrap,
    .one_invest {
    flex: 0 0 auto;
    width: 50%;
    }
    #box_recanalys {flex-wrap: wrap;}
    #box_recanalys .imgradius {margin-top: 30px;}
    #box_recanalys .semi_title_bk {
        padding:15px 25px;
        width: auto;}
    
}   /*end 992*/

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 768px) {
    .end_div {
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    }
    .lnk_cube {margin-top: 7px;}
    .menus_foot {
    flex-direction: column;
    text-align: center;
    }
    .cstm_ceva {
    /* padding-left:50px !important;*/
    font-weight: bold !important;
    }
    .one_clin_wrap,
    .one_invest {
    flex: 0 0 auto;
    width: 100%;
    }
    .wrapericon {margin: 9px 0;}
    .wrapericon, .wrap_lnk {width: 100%;}
    .wrap_lnk {margin-bottom: 12px;}
    .left_lab { flex-direction: column;}
    .wrap_txt_lab {height: auto;}
    li.oneli_h:nth-child(1) {margin-bottom:40px;}
    .politici {margin-top: 30px;}
    .packwrapp .title_pack {
    font-size: 25px;
    }
    .fighome img {
    object-fit: cover;
    min-height: 250px;
    object-position: left;
    }
    .wrap_txt_lab .wrap_lnk {width: 100%;}

}   /*end 768*/

/*X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 576px) {
    .wrap_txt_lab {height: auto;}
    .container {padding-right: 25px; padding-left: 25px;}
    .politici ul {flex-direction: column;}
    .politici ul li {width:100%;}
    .specsize {font-size: 1.1rem !important;line-height: 20px !important;}
    .cstm_ceva {
    margin-left: -50px !important;
    }
    li.wrap_greenbox:nth-child(2) .infobox .wrap_lnk_100 {/*height: 62px;*/text-align: center;}
    .stoma_wrap figure.col-lg-6 img,
    .services figure.bmarg30 img,
    .wrap_offer figure img,
    .fig_offer img {
    min-height:190px;
    object-fit:cover;   
    }
    .fighome img {
    min-height:180px;
    object-position: -85px 0;
    }
    .price_list {font-size: 21px;}
    #page-echipa-centrul-medical-ambra .subtitle,
    #page-prezentare .subtitle,
    .services .subtitle {
    font-size: 1.3rem;
    }
    .packwrapp .content_pack {
    border: 1px solid var(--c-main);
    }    


}   /*end 576*/